.descGr{
	background:url(../../../common/imgs/fondo-gr-empresa.png);
	height:36px;
	width:375px;
	padding-left:27px;
	margin-bottom:5px;
	padding-top:5px;
	color:#FFFFFF;
}

.descCh{
	background:url(../../../common/imgs/fondo-ch-empresa.png) no-repeat;
	height:24px;
	width:375px;
	padding-left:27px;
	margin-bottom:5px;
	padding-top:5px;
	color:#FFFFFF;
}

.contenido-servicios{
	width:400px;
	float:left;
	margin:0 10px 0 10px;
}

.contenido-servicios b{
	color:#FFFFFF;
}

.contenido-servicios li{
	list-style-image:url(../../../common/imgs/dot.png);
	color:#FFFFFF;
	font-weight:bold;
} 

#tituloServicios{
	padding-left:10px;
	padding-top:10px;
	color:#FFFFFF;
}
#bannerServicios{
    background-image: url(../../../common/imgs/ServiciosBgImage.png);
}
#bannerServicios span{
    float: right;
    text-align: right;
    margin-top: 85px;
    margin-right: 80px;
    font-family: souvenir;
    font-size: 41px;
    color: white;
}
#Servicios{
    position: relative;
    z-index: 1;
    background-color: white ;
    padding: 15px 30px 30px 25px;
    float: left;
/*    height: 537px;*/
    margin-left: 59px;
    margin-top: -204px;
    margin-bottom:15px;
    position: relative;
    width: 821px;
    font-family: verdana;
    font-size: 12px;
    border-radius:7px;
    color: #656c7c;
    behavior: url(/sass/lang/es/css/PIE.htc);
}
#title-servicios{
    font-family: souvenir;
    font-size: 30px;
    color: #012d6a;
    display: block;
}
#col-izq{
    width: 47%;
    float: left;
    margin-top: 10px;
    line-height:15px;
}
#col-der{
    width: 47%;
    float: right;
    margin-top: 10px;
    line-height:15px;
    position: relative;
    z-index: 2;
}
#gmedicos{
    
    background-image: url(../../../common/imgs/fotoServicio1.png);
    background-position: right top;
    background-repeat: no-repeat;
    margin-top: 4px;
}
#autos{
    background-image: url(../../../common/imgs/fotoServicio2.png);
    background-position: left top;
    background-repeat: no-repeat;
}
#deGC{
    background-image: url(../../../common/imgs/fotoServicio3.png);
    background-position: left top;
    background-repeat: no-repeat;
}
#educativos{
    background-image: url(../../../common/imgs/fotoServicio4.png);
    background-position: left top;
    background-repeat: no-repeat;
}
#seguroVida{
    background-image: url(../../../common/imgs/fotoServicio5.png);
    background-position: right top;
    background-repeat: no-repeat;
    margin-top: -85px;
}
#retiro{
    margin-top: 20px;
    background-image: url(../../../common/imgs/fotoServicio6.png);
    background-position: left top;
    background-repeat: no-repeat;
}
#empresariales{
    background-image: url(../../../common/imgs/fotoServicio7.png);
    background-position: right top;
    background-repeat: no-repeat;
}
#impuestos{
    background-image: url(../../../common/imgs/fotoServicio9.png);
    background-position: right top;
    background-repeat: no-repeat;
}
#habitacion{
    background-image: url(../../../common/imgs/fotoServicio8.png);
    background-position: right top;
    background-repeat: no-repeat;
}
#btn_Service{
    padding-right: 0px !important;
    text-align: center;
}
#btn_Service a{
/*    float: right;*/
}
.item-servicios-izq{
    height: 180px;
    position: relative;
    left: -65px;
    width: 260px;
    padding-left: 210px;
    padding-top: 70px;
    margin-bottom: -15px;
}
.item-servicios-description-izq{
    text-align: right;
    margin-top: 25px;
    font-size: 14px;
    padding-right: 45px;
    color: #63abf5;
}
.item-servicios-title-izq{;
    background-image: url(../../../common/imgs/palomita_exitos.png);
    background-position: right top;
    background-repeat: no-repeat;
    text-align: right;
    font-size: 14px;
    font-family: Myriad Pro;
    color: #012d6a;
    height: 30px;
    padding-right: 45px;
    padding-top: 4px;
    
}
.item-servicios-der{
    height: 164px;
    position: relative;
    right: 10px;
    width: 265px;
    padding-right: 190px;
    padding-top: 86px;
    margin-bottom: -15px;
}
.item-servicios-description-der{
    text-align: left;
    margin-top: 25px;
    font-size: 14px;
    color: #63abf5;
    padding-left: 45px;
}
.item-servicios-title-der{
    background-image: url(../../../common/imgs/palomita_exitos.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-align: left;
    font-size: 14px;
    font-family: Myriad Pro;
    color: #012d6a;
    height: 30px;
    padding-left: 45px;
    padding-top: 4px;
    
}